<TEI.2 id="jrc32003R2180-pt" n="32003R2180" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32003R2180 Portuguese</title>
        <title>Regulamento (CE) n.° 2180/2003 da Comissão, de 5 de Dezembro de 2003, que altera o Regulamento (CEE) n.° 3846/87 que estabelece a nomenclatura dos produtos agrícolas para as restituições à exportação</title>
      </titleStmt>
      <extent>137 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003R2180:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003R2180:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2068</classCode>
        <classCode scheme="eurovoc">3568</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 2180/2003 da Comissão, de 5 de Dezembro de 2003, que altera o Regulamento (CEE) n.° 3846/87 que estabelece a nomenclatura dos produtos agrícolas para as restituições à exportação</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2180/2003 da Comissão</p>
        <p n="3">de 5 de Dezembro de 2003</p>
        <p n="4">que altera o Regulamento (CEE) n.o 3846/87 que estabelece a nomenclatura dos produtos agrícolas para as restituições à exportação</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 1766/92 do Conselho, de 30 de Junho de 1992, que estabelece a organização comum de mercado no sector dos cereais(1), e, nomeadamente, o seu artigo 13.o, bem como as disposições correspondentes dos outros regulamentos que estabelecem organizações comuns de mercado para os produtos agrícolas,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o último parágrafo do artigo 3.o do Regulamento (CEE) n.o 3846/87 da Comissão, de 17 de Dezembro de 1987, que estabelece a nomenclatura dos produtos agrícolas para as restituições à exportação(2) é conveniente publicar a nomenclatura das restituições na sua versão completa válida em 1 de Janeiro de 2004, tal como resulta das disposições estabelecidas pelos regulamentos relativos aos regimes de exportação para os produtos agrícolas.</p>
        <p n="10">(2) Com vista à adesão dos dez novos Estados-Membros, é necessário adaptar certas zonas de destinos constantes do anexo II do Regulamento (CEE) n.o 3846/87. A fim de simplificar os procedimentos, é conveniente combinar essa adaptação com a actualização anual do Regulamento (CEE) n.o 3846/87.</p>
        <p n="11">(3) É necessário alterar o Regulamento (CEE) n.o 3846/87 em conformidade.</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com os pareceres de todos os comités de gestão em causa,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">O Regulamento (CEE) n.o 3846/87 é alterado do seguinte modo:</p>
        <p n="16">1. O anexo I é substituído pelo texto do anexo I do presente regulamento.</p>
        <p n="17">2. O anexo II é substituído pelo texto do anexo II do presente regulamento.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">O presente regulamento entra em vigor em 1 de Janeiro de 2004.</p>
        <p n="20">O ponto 2 do artigo 1.o é aplicável a partir de 1 de Maio de 2004.</p>
        <p n="21">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="22">Feito em Bruxelas, em 5 de Dezembro de 2003.</p>
        <p n="23">Pela Comissão</p>
        <p n="24">Franz Fischler</p>
        <p n="25">Membro da Comissão</p>
        <p n="26">(1) JO L 181 de 1.7.1992, p. 21. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1104/2003 (JO L 158 de 27.6.2003, p. 1).</p>
        <p n="27">(2) JO L 366 de 24.12.1987, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 118/2003 (JO L 20 de 24.1.2003, p. 3).</p>
      </div>
      <div type="annex">
        <p n="28">ANEXO I</p>
        <p n="29">NOMENCLATURA DOS PRODUTOS AGRÍCOLAS PARA AS RESTITUIÇÕES ÀS EXPORTAÇÕES</p>
        <p n="30">CONTEÚDO</p>
        <p n="31">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="32">1. Cereais, farinhas e grumos em sêmolas de fermento ou de centeio</p>
        <p n="33">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="34">2. Arroz e trinca de arroz</p>
        <p n="35">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="36">3. Produtos transformados à base de cereais e de arroz</p>
        <p n="37">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="38">4. Alimentos compostos à base de cereais para animais</p>
        <p n="39">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="40">5. Carne de bovino</p>
        <p n="41">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="42">NB:</p>
        <p n="43">Por força do n.o 10 do artigo 33.o do Regulamento (CE) n.o 1254/1999 do Conselho (JO L 160 de 26.6.1999, p. 21), não será concedida qualquer restituição na exportação de produtos importados de países terceiros e reexportados para países terceiros.</p>
        <p n="44">6. Carne de suíno</p>
        <p n="45">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="46">7. Carne de aves de capoeira</p>
        <p n="47">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="48">8. Ovos</p>
        <p n="49">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="50">9. Leite e produtos lácteos</p>
        <p n="51">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="52">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="53">10. Frutas e produtos hortícolas</p>
        <p n="54">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="55">11. Produtos transformados à base de frutas e produtos hortícolas</p>
        <p n="56">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="57">12. Azeite de oliveira</p>
        <p n="58">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="59">13. Açúcar branco e açúcar em bruto tal qual</p>
        <p n="60">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="61">14. Xaropes e outros produtos de açúcar</p>
        <p n="62">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="63">15. Vinhos</p>
        <p n="64">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="65">ANEXO II</p>
        <p n="66">Códigos dos destinos para as restituições à exportação</p>
        <p n="67">A00 Todos os destinos (países terceiros, outros territórios, abastecimento e destinos assimilados a uma exportação para fora da Comunidade).</p>
        <p n="68">A01 Outros destinos.</p>
        <p n="69">A02 Todos os destinos com excepção dos Estados Unidos da América.</p>
        <p n="70">A03 Todos os destinos com excepção da Suíça.</p>
        <p n="71">A04 Todos os países terceiros.</p>
        <p n="72">A05 Outros países terceiros.</p>
        <p n="73">A10 Países EFTA (Associação Europeia de Comércio Livre)</p>
        <p n="74">Islândia, Noruega, Listenstaine, Suíça.</p>
        <p n="75">A11 Países ACP (Estados de África, das Caraíbas e do Pacífico signatários da Convenção de Lomé)</p>
        <p n="76">Angola, Antígua e Barbuda, Baamas, Barbados, Belize, Benim, Botsuana, Burquina Faso, Burundi, Camarões, Cabo Verde, República Centro-Africana, Comores (com excepção de Mayotte), Congo (República), Congo (República Democrática), Costa-do-Marfim, Jibuti, Domínica, Etiópia, Fiji, Gabão, Gâmbia, Gana, Granada, Guiné, Guiné-Bissau, Guiné Equatorial, Guiana, Haiti, Jamaica, Quénia, Quiribati, Lesoto, Libéria, Madagáscar, Malaoi, Mali, Maurícia, Mauritânia, Moçambique, Namíbia, Níger, Nigéria, Uganda, Papuásia-Nova Guiné, República Dominicana, Ruanda, São Cristovão e Nevis, São Vicente e Granadinas, Santa Lúcia, ilhas Salomão, Samoa Ocidentais, São Tomé e Príncipe, Senegal, Seicheles, Serra Leoa, Somália, Sudão, Suriname, Suazilândia, Tanzânia, Chade, Togo, Tonga, Trindade e Tobago, Tuvalu, Vanuatu, Zâmbia, Zimbabué.</p>
        <p n="77">A12 Países ou territórios da bacia mediterrânea</p>
        <p n="78">Ceuta e Melilha, Gibraltar, Turquia, Albânia, Croácia, Bósnia-Herzegóvina, Sérvia e Montenegro, antiga República Jugoslava da Macedónia, Marrocos, Argélia, Tunísia, Líbia, Egipto, Líbano, Síria, Israel, Cisjordânia/Faixa de Gaza, Jordânia.</p>
        <p n="79">A13 Países da OPEP (Organização dos Países Exportadores de Petróleo)</p>
        <p n="80">Argélia, Líbia, Nigéria, Gabão, Venezuela, Iraque, Irão, Arábia Saudita, Kuwait, Catar, Emirados Árabes Unidos, Indonésia.</p>
        <p n="81">A14 Países da ANASE (Associação das Nações da Ásia do Sudeste)</p>
        <p n="82">Myánmar, Tailândia, Laos, Vietname, Indonésia, Malásia, Brunei, Singapura, Filipinas.</p>
        <p n="83">A15 Países da América Latina</p>
        <p n="84">México, Guatemala, Honduras, Salvador, Nicarágua, Costa Rica, Haiti, República Dominicana, Colômbia, Venezuela, Equador, Peru, Brasil, Chile, Bolívia, Paraguai, Uruguai, Argentina.</p>
        <p n="85">A16 Países da ASACR (Associação Sul-Asiática de Cooperação Regional)</p>
        <p n="86">Paquistão, Índia, Bangladeche, Maldivas, Sri Lanca, Nepal, Butão.</p>
        <p n="87">A17 Países do EEE (Espaço Económico Europeu) com excepção dos da União Europeia</p>
        <p n="88">Islândia, Noruega, Listenstaine.</p>
        <p n="89">A18 Países PECO (Países da Europa Central e Oriental)</p>
        <p n="90">Hungria, Roménia, Bulgária, Albânia, Croácia, Bósnia-Herzegóvina, Sérvia e Montenegro, antiga República Jugoslava da Macedónia.</p>
        <p n="91">A19 Países de ALENA (Acordo de Comércio Livre Norte-Americano)</p>
        <p n="92">Estados Unidos da América, Canadá, México.</p>
        <p n="93">A20 Países do MERCOSUL (Mercado Comum da América do Sul)</p>
        <p n="94">Brasil, Paraguai, Uruguai, Argentina.</p>
        <p n="95">A21 Países NPI (Novos Países Industrializados da Ásia)</p>
        <p n="96">Singapura, Coreia do Sul, Taiwan, Hong Kong.</p>
        <p n="97">A22 Países EDA (Economias Dinâmicas da Ásia)</p>
        <p n="98">Tailândia, Malásia, Singapura, Coreia do Sul, Taiwan, Hong Kong.</p>
        <p n="99">A23 Países CEAP (Cooperação Económica Ásia-Pacífico)</p>
        <p n="100">Estados Unidos da América, Canadá, México, Chile, Tailândia, Indonésia, Malásia, Brunei, Singapura, Filipinas, China, Coreia do Sul, Japão, Taiwan, Hong Kong, Austrália, Papuásia-Nova Guiné, Nova Zelândia.</p>
        <p n="101">A24 Países CEI (Comunidade dos Estados Independentes)</p>
        <p n="102">Ucrânia, Bielorrússia, Moldávia, Rússia, Geórgia, Arménia, Azerbaijão, Cazaquistão, Turquemenistão, Usbequistão, Tajiquistão, Quirguizistão.</p>
        <p n="103">A25 Países da OCDE com excepção dos da UE (Organização de Cooperação e de Desenvolvimento Económicos com excepção dos da UE)</p>
        <p n="104">Islândia, Noruega, Suíça, Turquia, Estados Unidos da América, Canadá, México, Coreia do Sul, Japão, Austrália, Oceania australiana, Nova Zelândia, Oceania neozelandesa.</p>
        <p n="105">A26 Países ou territórios europeus com excepção dos da União Europeia</p>
        <p n="106">Islândia, Noruega, Listenstaine, Suíça, ilhas Faroé, Andorra, Gibraltar, Cidade do Vaticano, Turquia, Roménia, Bulgária, Albânia, Ucrânia, Bielorrússia, Moldávia, Rússia, Croácia, Bósnia-Herzegóvina, Sérvia e Montenegro, antiga República Jugoslava da Macedónia.</p>
        <p n="107">A27 África (A28) (A29)</p>
        <p n="108">Países ou territórios da África do Norte, outros países de África.</p>
        <p n="109">A28 Países ou territórios da África do Norte</p>
        <p n="110">Ceuta e Melilha, Marrocos, Argélia, Tunísia, Líbia, Egipto.</p>
        <p n="111">A29 Outros países de África</p>
        <p n="112">Sudão, Mauritânia, Mali, Burquina Faso, Níger, Chade, Cabo Verde, Senegal, Gâmbia, Guiné-Bissau, Guiné, Serra Leoa, Libéria, Costa-do-Marfim, Gana, Togo, Benim, Nigéria, Camarões, República Centro-Africana, Guiné Equatorial, São Tomé e Príncipe, Gabão, Congo (República), Congo (República Democrática), Ruanda, Burundi, Santa Helena e dependências, Angola, Etiópia, Eritreia, Jibuti, Somália, Quénia, Uganda, Tanzânia, Seicheles e dependências, Território Britânico do Oceano Índico, Moçambique, Madagáscar, Maurícia, Comores, Mayotte, Zâmbia, Zimbabué, Malaoi, África do Sul, Namíbia, Botsuana, Suazilândia, Lesoto.</p>
        <p n="113">A30 América (A311) (A321) (A33)</p>
        <p n="114">América do Norte, América Central e Antilhas, América do Sul.</p>
        <p n="115">A31 América do Norte</p>
        <p n="116">Estados Unidos da América, Canadá, Gronelândia, São Pedro e Miquelon.</p>
        <p n="117">A32 América Central e Antilhas</p>
        <p n="118">México, Bermudas, Guatemala, Belize, Honduras, Salvador, Nicarágua, Costa Rica, Panamá, Anguila, Cuba, São Cristovão e Nevis, Haiti, Baamas, ilhas Turcas e Caicos, República Dominicana, ilhas Virgens dos Estados Unidos, Antígua e Barbuda, Domínica, ilhas Caimão, Jamaica, Santa Lúcia, São Vicente e Granadinas, ilhas Virgens Britânicas, Barbados, Monserrate, Trindade e Tobago, Granada, Aruba, Antilhas Neerlandesas.</p>
        <p n="119">A33 América do Sul</p>
        <p n="120">Colômbia, Venezuela, Guiana, Suriname, Equador, Peru, Brasil, Chile, Bolívia, Paraguai, Uruguai, Argentina, ilhas Falkland.</p>
        <p n="121">A34 Ásia (A35) (A36)</p>
        <p n="122">Próximo e Médio Oriente da Ásia, outros países da Ásia.</p>
        <p n="123">A35 Próximo e Médio Oriente da Ásia</p>
        <p n="124">Geórgia, Arménia, Azerbaijão, Líbano, Síria, Iraque, Irão, Israel, Cisjordânia/Faixa de Gaza, Jordânia, Arábia Saudita, Kuwait, Barém, Quatar, Emirados Árabes Unidos, Omã, Iémen.</p>
        <p n="125">A36 Outros países da Ásia</p>
        <p n="126">Cazaquistão, Turquemenistão, Usbequistão, Tajiquistão, Quirguizistão, Afeganistão, Paquistão, Índia, Bangladeche, Maldivas, Sri Lanca, Nepal, Butão, Myánmar, Tailândia, Laos, Vietname, Camboja, Indonésia, Malásia, Brunei, Singapura, Filipinas, Mongólia, China, Coreia do Norte, Coreia do Sul, Japão, Taiwan, Hong Kong, Macau.</p>
        <p n="127">A37 Oceania e Regiões Polares (A38) (A39)</p>
        <p n="128">Austrália e Nova Zelândia, outros países da Oceania e Regiões Polares.</p>
        <p n="129">A38 Austrália e Nova Zelândia</p>
        <p n="130">Austrália, Oceania Australiana, Nova Zelândia, Oceania Neozelandesa.</p>
        <p n="131">A39 Outros países da Oceania e Regiões Polares</p>
        <p n="132">Papuásia-Nova Guiné, Nauru, ilhas Salomão, Tuvalu, Nova Caledónia e dependências, Oceania Americana, ilhas Wallis e Futuna, Quiribati, Pitcairn, Fiji, Vanuatu, Tonga, Samoa Ocidentais, ilhas Marianas do Norte, Polinésia Francesa, Federação dos Estados da Micronésia (Yap, Kosrae, Chuuk, Pohnpei), ilhas Marshall, Palau, Regiões Polares.</p>
        <p n="133">A40 Países ou territórios PTOM</p>
        <p n="134">Polinésia Francesa, Nova Caledónia e dependências; ilhas Wallis e Futuna, Terras Austrais e Antárcticas, São Pedro e Miquelon, Mayotte, Antilhas Neerlandesas, Aruba, Gronelândia, Anguila, ilhas Caimão, ilhas Falkland, ilhas Sandwich do Sul e dependências, ilhas Turcas e Caicos, ilhas Virgens Britânicas, Monserrate, Pitcairn, Santa Helena e dependências, Territórios da Antárctica Britânica, Território Britânico do Oceano Índico.</p>
        <p n="135">A96 Comunas de Livigno e de Campione da Itália, ilha de Helgoland.</p>
        <p n="136">A97 Abastecimento e destinos assimilados a uma exportação para fora da Comunidade</p>
        <p n="137">Destinos referidos nos artigos 36.o, 44.o e 45.o do Regulamento (CE) n.o 800/1999 (JO L 102 de 17.4.1999, p. 11).</p>
      </div>
    </body>
  </text>
</TEI.2>
